/*@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=poppins,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,700&display=swap');*/
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@font-face {
	font-family: 'coolcray';
	src: url('fonts/DKCoolCrayon.eot?') format('eot'), 
	     url('fonts/DKCoolCrayon.woff') format('woff'), 
	     url('fonts/DKCoolCrayon.ttf')  format('truetype'),
	     url('fonts/DKCoolCrayon.svg#DKCoolCrayon') format('svg');
	font-display: swap;
	
}
@font-face {
	font-family: 'Harvest';
	src: url('fonts/Harvest.eot?') format('eot'), 
	     url('fonts/Harvest.woff') format('woff'), 
	     url('fonts/Harvest.ttf')  format('truetype'),
	     url('fonts/Harvest.svg#Harvest') format('svg');
	font-display: swap;
}

@font-face {
    font-family:'ITC';
    src: url('fonts/ITCAvantGardeStd-DemiCn.eot?') format('eot'),
		 url('fonts/ITCAvantGardeStd-DemiCn.otf') format('otf'),
		 url('fonts/ITCAvantGardeStd-DemiCn.woff') format('woff'),
		 url('fonts/ITCAvantGardeStd-DemiCn.ttf')  format('truetype'),
		 url('fonts/ITCAvantGardeStd-DemiCn.svg#ITC') format('svg');
	font-display: swap;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    /*font-size:100%;*/
    vertical-align:baseline;
    background:transparent;
}
h2 { font-size: 26px}
.pad0 { padding: 0;}
body {
    line-height:1;
    background:#ffffff;
   	font-family: 'Poppins', sans-serif;
    font-size:14px;
}
body.util {
	background:url('images/util_bg.jpg') no-repeat center top #ffffff;
}
body.rain {
	background:url('images/rain_bg.png') repeat-x left top #ffffff;
}
body.splash {
	background:url('images/splash_bg.png') repeat-x left top #ffffff;
}
strong{font-weight: 500}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:600;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    clear: both;
	display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

#outerWrapper {
	width:100%;
}
#innerWrapper {
	
	margin:0 auto;
}
.container-fluid{clear: both}

#banner-container {
	width:100%;
	float:left;
	clear:both;
	height:350px;
	overflow: hidden;
	position: relative
}
#banner-container .banner-inner ul {
	list-style: none;
	margin:0;
	padding:0;
	width:100%;
}
#banner-container .banner-inner ul li {
	float:left;
	padding:0;
	margin:0;
	width:100%;
	position: relative;
}
#banner-container .banner-inner ul li img {
	width:100%;
}
#banner-container .banner-inner ul li .desc-container {
	
	margin:0 auto;
	height:auto;
}
#banner-container .banner-inner ul li .desc {
	width: 960px;
	height: 340px;
	float: left;
	position: absolute;
}
#banner-container .banner-inner ul li .desc .box {
	width:435px;
	height:268px;
	float:left;
	background:url('images/trans.png') repeat;
	margin:60px 0 0 0;
	position: absolute;
	left:0;
	top:0;
}
#banner-container .banner-inner ul li .desc .box h2 {
	
	margin:40px 35px 0 35px;
	color:#fff;
	font-size:29px;
	line-height:38px;
	text-shadow:1px 1px 2px #000;
	-moz-text-shadow:1px 1px 2px #000;
	-webkit-text-shadow:1px 1px 2px #000;
	font-weight: normal;
}


#banner .slides ol.dots {
	list-style: none;
	text-align: center;
}
#banner .slides ol.dots li {
	display:inline-block;
	width:7px;
	height:7px;
	background:#646464;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	overflow: hidden;
	text-indent: 10px;
	margin:0 3px;
	cursor: pointer;
}

#sub-banner {
	width:100%;
	float:left;
	clear:both;
}
#sub-banner .box {
	float:left;
	position: relative;
	width:296px;
	height:125px;
}

#sub-banner .box.large {
	float:left;
	position: relative;
	width:100%;
	height:135px;
}
#sub-banner .box.large:after {
	content:" ";
	width:100%;
	height:30px;
	background:url('images/rain_shadow.png') no-repeat 50% 0;
	display:block;
	position: absolute;
	left:0;
	bottom:-30px;
}
#sub-banner .box.second {
	margin:0 35px;
}
#sub-banner .box img {
	position: absolute;
	left:0;
	top:0;
	z-index: 10;
}
#sub-banner .box .sub-title {
	position: absolute;
	left:0;
	bottom:0;
	z-index:20;
	width:276px;
	padding:10px;
	font-size:38px;
	color:#ffffff;
	text-transform: uppercase;
	text-shadow:1px 1px 1px #000000;
	-moz-text-shadow:1px 1px 1px #000000;
	-webkit-text-shadow:1px 1px 1px #000000;
}
#sub-banner .box .sub-title a {
	color:#fff;
	text-decoration: none;
}
#sub-banner .box .sub-title span {
	display:block;
	position: absolute;
	right:10px;
	bottom:10px;
	width:38px;
	height: 38px;
	background:url('images/sub_arrow.png') no-repeat 100% 100%;
	overflow: hidden;
	text-indent:100px;
}
#content {
	width:100%;
	float:left;
	clear:both;
	margin:50px 0 0 0;
}
.fullwrapper { margin:0 0 30px 0 !important; }
#content .left {
	float:left;
	width:50%;
	margin:0 11% 0 0;
}
#content .one-col {
	float:left;
	width:100%;
	margin:0;
}
#content h1.title {
	font-size:30px;
	font-weight: normal;
	color:#5c5c5c;
	letter-spacing:-1px;
	margin:0 0 35px 0;
}
#content h1.prodtitle {
	font-size:27px !important;
	font-weight: 600;
	line-height: 1.3;
	color:#5c5c5c;
	letter-spacing:-1px;
	margin:0 0 35px 0;
}
h2.bundletitle { font-weight: 600; font-size: 21px;}
#content .left #main p,
#content .one-col #main p {
	font-size:15px;
	font-weight: normal;
	color:#5c5c5c;
	line-height:20px;
	margin:0 0 15px 0;
}
#content .left #main a {
	color:#0971b6;
	font-weight:600;
	text-decoration: none;
}
#content .right {
	float:right;
	width:39%;
	position: relative;
}
#content .right.featured { width:43%; }
#content .left.featured { width:43%; }

#content .right .box-right { width:368px; height:96px; margin:0 0 15px 0; }
#content .right .box-right.history { background:url('images/side_box1.png') no-repeat left top; }
#content .right .box-right.english { background:url('images/side_box2.png') no-repeat left top; }
#content .right .box-right.primary { background:url('images/side_box3.png') no-repeat left top; }

#content .box-right .desc {
	width:140px;
	height:32px;
	overflow: hidden;
	font-size:11px;
	color:#696969;
}
#content .box-right .desc p {
	line-height:11px;
}
#content .box-right .desc.left {
	position: relative;
	left:80px;
	top:25px;
}
#content .box-right .desc.right {
	position: relative;
	right:20px;
	top:25px;
}
#content .box-right.history .desc.right {
	position: relative;
	right:50px;
	top:25px;
}
body.util #content .right:after {
	background:url('images/util_lrg_shad.png') no-repeat 50% 0;
}
#content .right.light {
	float:right;
	width:492px;
	background:none;
	padding:25px 20px;
	color:#3e3e3e;
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	position: relative;
}
#content .full {
	/*float:left;*/
/*	width:100%;*/
	clear:both;
	/*text-shadow:2px 2px 0 #006b67;
	-moz-text-shadow:2px 2px 0 #006b67;
	-webkit-text-shadow:2px 2px 0 #006b67;
	*/
	position: relative;
/*	max-width:960px !important;*/
}
#content p:not(.join-price) {
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	/*font-style: italic;*/
	
	margin:0 0 20px 0;
	color:#3e3e3e;
	line-height: 22px;
}
#content  ol li, #content ul li {
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	/*font-style: italic;*/
	
	margin:0 0 8px 0;
	color:#3e3e3e;
	line-height: 21px;
}
#content ul {
    margin-left: 40px;
    margin-bottom: 20px;
}
#content .full h1 {
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-transform: uppercase;
	font-size:30px;
	color:#494949;
	margin:0 0 25px 0;
}

/*
#content .full h2 {
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-transform: uppercase;
	font-size:25px;
	color:#494949;
	margin:0 0 25px 0;
}
*/
#content .right h1 {
	font-size: 37px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}
#content .right p {
	margin: 0 0 20px 0;
	line-height: 18px;
}
#footer {
	/*width:100%;
	float:left;
	clear:both;*/
	background-image:url('images/footerbg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #323346;
	background-size: cover;
	/*height:384px;*/
	margin-top:60px;
	clear: both;
	padding: 10px 0
}
#footer .sub-footer {
/*	width:100%;
	float:left;
	clear:both;
	height:75px;*/
	padding: 10px 0;
	background-color: rgb(49,53,76, 0.8)
}
body.rain #footer .sub-footer {
	background:none;
	border-top:1px solid #d6d6d6;
}
body.util #footer .sub-footer {
	background:none;
}
#footer .sub-footer .inner {
	
	margin:0 auto;
}
body.util #footer .sub-footer .inner {
	border-bottom: 1px solid #378bba;
	height: 80px;
}
#footer .sub-footer #secondary-navigation {
	float:left;
	/*height:11px;*/
	/*margin-top: 20px*/
}
#footer .sub-footer .block.social {
	/*float:right;*/
	/*height:11px;*/
	
}
#footer small {
	font-size: 80%
}
#footer .sub-footer .block.social a {
	margin:0 5px;
}
#footer .sub-footer #secondary-navigation a {
	/*font-family: 'coolcray';*/
	display:block;
	float:left;
	text-decoration: none;
	text-transform: capitalize;
	padding:12px;
	/*border-right:2px solid #a1a1a1;*/
	color:#fff;
	font-size:14px;
}
#footer #secondary-navigation a:first-child{
	padding-left: 0px;
}
#footer #secondary-navigation a:last-child{
	border-right: none
}
#footer .contactlinks{
	margin-bottom: 10px
}
#footer .contactlinks a{
	color: #fff;
	padding:10px 0 10px 0;
	margin:0px 0 0px 0;
	display:inline-block;
}
#footer .contactlinks i{
	font-size: 18px
}
body.util #footer .sub-footer #secondary-navigation a {
	color:#0071b0;
	border-color:#82a5c1;
}
#footer .last-footer {
/*	width:100%;
	float:left;
	clear:both;*/
}
body.util #footer .last-footer {
	background:none;
}
#footer .last-footer .inner {
/*	
	margin:0 auto;*/
	color:#fff;
	padding-top:0;
}
body.util #footer .last-footer .inner {
	color:#0071b0;
}
#footer .last-footer .inner .block.contact-info {
/*	width:600px;
	float:left;
	margin:0 188px 0 0;*/
	/*font-family: 'coolcray';
	padding: 0 15px;*/
}
#footer .last-footer .inner .block.contact-info ul {
	list-style: none;
}
#footer .last-footer .inner .block.contact-info ul li {
	font-size: 14px;
}
#footer .last-footer .inner .block.contact-info ul li.ico-phone {
	background:url('images/ico_sml_phone.png') no-repeat left 15%;
	padding:0 0 10px 10px;
}
body.util #footer .last-footer .inner .block.contact-info ul li.ico-phone {
	background:url('images/util_ico_sml_phone.png') no-repeat left 15%;
}
#footer .last-footer .inner .block.contact-info ul li.ico-mail {
	background:url('images/ico_sml_mail.png') no-repeat left 15%;
	padding:0 0 10px 10px;
}
body.util #footer .last-footer .inner .block.contact-info ul li.ico-mail {
	background:url('images/util_ico_sml_mail.png') no-repeat left 15%;
}
#footer .last-footer .inner .block h2.sub-title {
	/*text-transform: uppercase;*/
	font-size:18px;
	margin:0 0 12px 0;
}
#footer .last-footer .inner .block p {
	font-size:14px;
	margin:0 0 20px 0;
	line-height: 1.3;
}
#footer .last-footer .inner .block p:last-child{
	margin: 0px
}

#footer .last-footer .inner .block.contact-form {
	float:right;
	width:522px;
}
.block.contact-form .form-row .field-item .text {
	width:132px;
	padding:0 10px;
	height:25px;
	line-height: 25px;
	background:#272626;
	
	font-size:12px;
	text-transform: uppercase;
	font-weight:600;
	border:1px solid #494949;
	margin:0 10px 0 0;
	color:#fff;
	opacity:0.7;
}
.block.contact-form .form-row .field-item textarea {
	width:295px;
	padding:10px;
	height:55px;
	background:#1a1919;
	
	font-size:12px;
	text-transform: uppercase;
	font-weight:600;
	border:1px solid #494949;
	margin:0 10px 0 0;
	color:#fff;
	opacity:0.7;
}
.block.contact-form .form-row .field-item textarea:focus,
.block.contact-form .form-row .field-item .text:focus,
.block.contact-form .form-row .field-item textarea:hover,
.block.contact-form .form-row .field-item .text:hover {
	opacity:1;
}

body.util .block.contact-form .form-row .field-item textarea,
body.util .block.contact-form .form-row .field-item .text {
	background:#7f7f7f;
}
.block.contact-form .form-row .field-item.field-subject .text {
	margin:0;
}
.field-item.field-submit p {
	font-size: 11px !important;
	margin:10px 0 0 0 !important;
	/*font-family: 'coolcray';*/
}

.field-item input.submit {
	width:155px;
	text-align: left;
	height:25px;
	line-height: 25px;
	color:#ffffff;
	font-size:11px;
	padding:0 10px;
	background:url('images/btn_right.png') no-repeat 90% 50% #0071b0;
	border:0;
	text-transform: uppercase;
}
body.util .field-item input.submit {
	background-color:#0071b0;
}
body.rain .field-item input.submit {
	background-color:#3d279d;
}
form .form-row {
	float:left;
	margin:0 0 10px 0;
}
form .form-row .field-item {
	float:left;
}

.img-right-large {
	float:right;
	margin:160px 0 80px 20px;
}
.img-right {
	float:right;
	margin:20px 0 20px 20px;
}
.img-left {
	float:left;
	width:296px;
	margin:0 20px 20px 0;
}

#bottom {
	width:100%;
	float:left;
	clear:both;
	padding:0;
	margin:0 0 25px 0;
}
#bottom .faded-seperator {
	width:100%;
	height:61px;
	background:url('images/faded-sep.png') no-repeat 50% 50%;
}
#bottom .btm_box, #keystagebox .btm_box {
	float:left;
	width:217px;
	height:186px;
	margin:0 29px 0 0;
	position: relative;
	cursor:pointer
}
#bottom .btm_box.last, #keystagebox .btm_box.last {
	margin:0;
}

#bottom .btm_box h2, #keystagebox .btm_box h2 {
	width:100%;
	text-align:center;
	
	position: absolute;
	bottom:0;
	left:0;
	font-size:40px;
	line-height: 17px;
	padding:0 0 20px 0;
}
#bottom .btm_box h2 span, #keystagebox .btm_box h2 span {
	font-size:17px;
	
}
#bottom .btm_box h2 a, #keystagebox .btm_box h2 a {
	display:block;
	width:100%;
	height:100%;
}
#bottom .btm_box h2 a, #keystagebox .btm_box h2 a {
	color:#fff;
	text-decoration: none;
}

.keystageboxbgrd{background-position: center center; background-repeat: no-repeat; background-size: cover; height: 270px}

#bottom .btm_box.ks1, #keystagebox .btm_box.ks1 { background:url('images/bottom1.png') no-repeat left top; }
#bottom .btm_box.ks2, #keystagebox .btm_box.ks2 { background:url('images/bottom2.png') no-repeat left top; }
#bottom .btm_box.ks3, #keystagebox .btm_box.ks3 { background:url('images/bottom3.png') no-repeat left top; }
#bottom .btm_box.ks4, #keystagebox .btm_box.ks4 { background:url('images/bottom4.png') no-repeat left top; }
#content h1.title,#content h2.title{font-size:30px;letter-spacing:-1px;color:#5c5c5c;margin:0 0 35px;font-weight:600}
#header-container {
	width:100%;
	float:left;
	clear:both;
	/*background:url('images/headerbg.png') repeat-x left top #fff;*/
	height:140px;
	/*box-shadow:3px 3px 0 #b5b5b3;*/
	position: relative;
	border-bottom:1px solid #5c5c5c;
}
#header-container #header {
	/*
	margin:0 auto;*/
	margin-top: 20px;
}
#verytop {
	width:100%;
	float:left;
	clear:both;
	background-color: #0971b6;
	/*border-bottom: 1px solid #9F9F9F;*/
}
#verytop .container{
	height: 35px;
}
#verytop .toplinks {
	float:right;
	margin:0;
	padding:0;
	/*background:url('images/toplinksbg.png') no-repeat left top;*/
	/*min-width:261px;*/
	height:30px;
}
#verytop .toplinks ul {
	list-style: none;
	margin:0;
	padding:0;
}
#verytop .toplinks ul li {
	display: block;
	float: left;
	color: #fff;
	font-weight: normal;
	margin: 8px 0;
	height: 15px;
	border-right: 1px solid #fff;
	padding: 0 15px;
}
#verytop .toplinks ul li.nosep {
	border:0;
}
#verytop .toplinks ul li a {
	color:#fff;
	font-weight:500;
	text-decoration: none;
}
#header #logo {
	float:left;
}
#search {
	float:right;
	width:50%;
	/*height:34px;*/
	min-height:34px;
	border:2px solid #0971b6;
	position: relative;
	margin:30px 0 1px 0;
	border-radius: 5px; 
	/*overflow: hidden;*/
}
#search .search {
	width:100%;
	height:30px;
	position: absolute;
	left:0;
	top:0;
	padding:0 15px;
	margin:0;
	border:0;
	font-size:14px !important;
	font-weight:500;
}
 #search .search_submit {
	background:url('images/ico_search_white.png') no-repeat 10px 50%;
	width:82px;
	height:30px;
	background-color:#0971b6; 
	color:#FFF;
	border:0;
	border-left:1px solid #8c8c8c;
	position: absolute;
	right:0;
	top:0;
	
	font-size:14px;
	font-weight:600;
	padding:0 0 0 20px;
	cursor:pointer
}
#nav_container {
	width:100%;
	margin:14px auto 0 auto;
	height:62px;
	position: relative;
	float:left;
	clear:both;
	z-index: 1100;
}

#nav_container:before{
	content: '';
	height: 21px;
	width: 1px;
	background-color: #5c5c5c;
	position: absolute;
	bottom: 0;
	left: -1px;
}
#nav_container:after{
	content: '';
	height: 21px;
	width: 1px;
	background-color: #5c5c5c;
	position: absolute;
	bottom: 0;
	right: -1px;
}
#nav_container #main_navigation {
	/*background:url('images/ulbg.png') no-repeat left top;*/
	background-color: #fff;
	/*border: 1px solid #000;
	border-top: none;*/
	width:100%;
	height:62px;
	position: absolute;
	left:0;
	top:0;
	border-bottom: 1px solid #5c5c5c
}

#nav_container #main_navigation ul {
	margin:25px 0 0 0;
	padding:0;
	list-style: none;
}
#nav_container #main_navigation ul li {
	display:block;
	float:left;
	text-align: left;
	height:28px;
	border-right:1px solid #e6e6e6;
}
#nav_container #main_navigation ul li.last {
	border-right:0;
}
#nav_container #main_navigation ul li a {
	display:block;
	float:left;
	margin:0 23px;
	color:#5c5c5c;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_container #main_navigation ul li a em { font-style: normal; font-weight:600 }
#nav_container #main_navigation ul li a span {
	color:#777777;
	text-transform: capitalize;
	font-weight: 500;
    font-size: 9pt;
}
#nav_container #main_navigation ul li a.active,
#nav_container #main_navigation ul li a:hover {
	color:#0971b6;
}
.arrow-slider {
	width:46px;
	height:48px;
	position: absolute;
	z-index: 900;
	cursor: pointer;
	overflow: hidden;
	text-indent: 999px;
}
.arrow-slider.prev {
	background:url('images/arrow_left.png') no-repeat left top;
	left: 10%;
	top: 50%;
}
.arrow-slider.next {
	background:url('images/arrow_right.png') no-repeat left top;
	right: 10%;
	top: 50%;
}
#blackout {
	width:100%;
	height:100%;
	background: url('images/trans.png') repeat;
	position: absolute;
	left:0;
	top:0;
	z-index: 900;
	display:none;
}

.menu-content .child {
	display:none;
}
#nav_container .menu-content {
	width:100%;
	padding:20px;
	background:#fff;
	height:auto;
	position: relative;
	float:left;
	z-index:1000;
	/*border:1px solid #5c5c5c;*/
	border-top:0;
	display:none;
}
#nav_container .menu-content .menu-category {
	float:left;
	margin:0 20px 0 0;
	width: 48%;
}
#nav_container .menu-content .menu-category h2 {
	color: #0971b6;
	border-bottom:1px solid grey;
	padding:0 0 15px 0;
	font-size: 16px;
}
#nav_container .menu-content .menu-category ul {
	border:0;
	margin:0;
	padding:0;
}
#nav_container .menu-content .menu-category ul li {
	display:block;
	float:left;
	clear:both;
	border:0;
	width:100%;
	padding-left:0;
	margin-left:0;
}
#nav_container .menu-content .menu-category ul li a {
	color: #777777 !important;
	border:0;
	padding-left:0;
	margin-left:0;
	font-weight:600;
	font-size: 13px;
	text-transform: none !important;
}
#nav_container #main_navigation .menu-category ul li{
	border: none
}
.bordernone { border: 0 !important}
#breadcrumbs {
	width:100%;
	float:left;
	clear:both;
	color:#676666;
	font-size:12px;
	margin:0 0 25px 0;
}
#breadcrumbs a {
	color:#676666;
	text-decoration: none;
}
#breadcrumbs a.active {
	color:#0971b6;
}

img.featured-img {
	box-shadow:0 1px 5px #d9d9d9;
	float:right; margin-bottom:10px;
}

.products {
	width:100%;
	float:left;
	clear:both;
	margin: 0 0 45px 0;
	/*border-top:1px dotted #acacac;*/
	padding:10px 0;
}
.products  .product {
	/*width:292px;*/
	float:left;
	/*padding:20px;*/
	/*border:1px dotted #acacac;*/
	border-top:0;
	border-bottom:0;
	min-height: 430px;
	margin-bottom: 10px
}
.products.prodcats .product p{
	margin-bottom: 10px !important;
	min-height: 85px;
}
.products.prodcats .product{
	min-height: 175px;
}
/*.products  .product.first { border:0; padding-left:0; }
.products  .product.last { border:0; padding-right:0; }*/

.products  .product h3 {
	font-weight:600;
	font-size:16px;
	color:#0971b6;
/*	margin:0 0 15px 0;*/
	text-shadow:none !important;
	/*min-height: 40px*/
	margin-bottom: 6px;
	padding: 14px 0px 12px 0;
	line-height: 1.4
}

.products  .product h4 {
	font-weight:600;
	font-size:15px;
	color:#0971b6;
/*	margin:0 0 15px 0;*/
	text-shadow:none !important;
	/*min-height: 40px*/
	margin-bottom: 6px;
	line-height: 1.4
}
.products  .product p {
	color:#676666;
	margin:0 !important;
	text-shadow:none !important;
	min-height: 70px;
}
.products  .product a {
	text-decoration: none;
	color:#0971b6;
	text-shadow:none !important;
}
.products  .product .actions {
/*	width:100%;
	float:left;
	clear:both;*/
	text-align: center
}
.products .product .actions h3 {
	letter-spacing: 0;
	color:#676666;
	float:left;
	line-height: 27px;
	font-size:16px;
	text-shadow:none !important;
}
.products  .product .actions h3 span.all-prices {
	color:#0971b6;
}
.products  .product .actions a.button-view {
	display:block;
	background:url('images/button_view.png') repeat-x left top;
	border:1px solid #f2ba32;
	height:24px;
	line-height:24px;
	width:85px;
	text-align: center;
	font-weight:600;
	text-decoration: none;
	color:#676666;
	border-radius:5px;
	float:right;
}
/*.products  .product .actions a.button-view {
	background-color: #D60000;
	border: 1px solid #fff;
	padding: 6px 18px;
	border-radius: 5px;
	color: #fff;
}
.products  .product .actions a.button-view:hover {
	background-color: #fff;
	border-color: #D60000;
	color: #D60000;
		
}*/
.prodimgcontainer{
	height: 260px
}

.basket_table th, .credits_table th, .memberdownloads_table th { height:30px; border-bottom:1px solid #ccc }
.credits_table td, .memberdownloads_table td, .basket_table td { padding-top:10px; }
.spotlightimage {position: absolute; left: 50%; margin-left: -960px; width: auto !important} 
.spotlightback{ background-size: cover; background-position: center center; height: 350px}

.formfield, .formtextarea { /*width:400px;*/ width: 80%; padding:5px; font-size:14px;  margin-bottom:11px; }
.formdrop { /*width:400px;*/ width: 80%; padding:5px; font-size:14px;  margin-bottom:10px; }
.formfieldmini {/* width:200px;*/ width: 50%; padding:5px; font-size:14px; margin-bottom:10px; }
.spacer30 { clear:both; height:30px; }
.prodimage { float:right; margin:0 0 0 20px; width:400px; padding:10px }
h2.prodsubtitle { font-size:18px !important; text-transform:none !important; margin:0 !important; padding:0 !important}
ol { margin-left:40px; margin-bottom:20px; }
.marbot10 { margin-bottom:10px !important; }
.marbot20 { margin-bottom:20px !important; }
.marbot30 { margin-bottom:30px !important; }
.failtitle { color:#a40118 !important; font-size:30px !important; }
.failtext { color:#a40118 !important; font-size:14px !important;  }
.successtitle { color:#009900 !important; font-size:30px !important; }
.red { color:#900 !important; }

#success_download { border:1px solid #ccc; background-color:#fefefe;  width:400px; margin:0; padding:0; padding:20px; }
#success_download .largetext { font-size:32px; color:#71832e; font-weight:600; text-align:center; margin:0; padding:0; }

#login-left {/* width:350px; */padding:20px; float:left;  min-height:310px;  }
#login-right { /*width:350px;*/ padding:20px; float:left; min-height:310px;}
.borderradius {-moz-border-radius: 5px; border-radius:5px; -webkit-border-radius: 5px;  }
.bordershadow {-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.49); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.49); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.49); *border:1px solid #CCC;}

.bluetitle { font-weight:600; font-size:20px; color:#0971b6; margin:0 0 15px 0; text-shadow:none !important; }
.bluetext { font-weight:600; font-size:15px; color:#0971b6 !important; }
.whitelink { color:#FFF !important; text-decoration:none } 
.loginformfield { width:100%; padding:5px; font-size:14px;  margin-bottom:10px; }

.italmini { font-style:italic; font-size:11px; }

.memberdownloads_table  a { color:#0971b6; text-decoration:none; font-size:14px; }

#mainpager, #mainpager a { color:#0971b6; text-decoration:none; }

a.basketlink { color:#0971b6; text-decoration:none;  }
a.jointext { color:#0971b6; }

#cookieholder { width:100%; position:fixed; background:rgba(0,0,0,0.9); background:rgb(0,0,0,0.9); bottom:0px; }
#cookieholder .container{padding: 15px 0}
#cookiefoot { margin:0 auto; padding:5px; width:940px; padding:10px;  height:10px;}
#cookieleft { float:left; width:830px; }
#cookieright { float:left; width:100px;}
#cookieholder p { color:#FFFFFF; text-align:left; margin:0; padding:0; border:0; line-height: 1.5; }
#cookieholder a { color:#FFFFFF; text-decoration:underline; text-align:left; margin:0; padding:0; border:0; }
#cookieholder p.accept { color:#FFFFFF; text-decoration:none; text-align:left; margin:0; padding: 6px 12px; border:0; cursor:pointer; }

.hozbanner { /*width:728px; height:90px; overflow:hidden;*/ clear:both; margin:0 auto; margin-bottom:20px; }
.fol-sq-banner { float:left; width:300px; max-width:300px; overflow:hidden; height:250px; max-height:250px; margin-right:30px; }
.martop50 { clear:both; margin-top:50px; }
.martop50 .last { margin-right:0 !important; }

#adverts { margin-top:40px; width:300px; max-width:300px; overflow:hidden; height:250px; max-height:250px; position:relative; float:right }
#hozadverts { clear:both; margin:0 auto; margin-top:40px; }

#sqspotlight { margin-top:40px; width:300px; max-width:300px; overflow:hidden; height:250px; max-height:250px; position:relative; float:right }
#hozspotlight { clear:both; margin:0 auto; margin-top:40px; }

.promo_code { width:100px; font-size:16px; color:#060;}

ul.join { list-style:none; margin-left:80px; margin-bottom:30px; }

ul.join li { line-height:45px !important; padding-left:20px; background-image: url(/images/tick.png); background-repeat: no-repeat; background-position: 0 50%; margin-left:-40px !important; font-family:'ITC', Arial !important;  color:#fff !important; font-size:20px;	text-shadow: 1px 1px #000 !important; margin-bottom: 30px !important}

ul.package { list-style:none; margin-left:50px; width:100%; margin-bottom:30px; }
ul.package li { line-height:30px !important; padding-left:20px; background-image: url(/images/tick.png); background-repeat: no-repeat; background-position: 0 50%; margin-left:-40px !important; font-family:'ITC', Arial !important; color:#fff !important; font-size:20px;	text-shadow: 1px 1px #000 !important; }

.lispacer { padding-left:40px; line-height: 1.3}

sup {font-size:14px; vertical-align:super;}

#indiv-join { min-height:360px; padding:20px; border-radius:20px; border:3px solid #5172b4; background: -webkit-linear-gradient(#d0d9ec, #5172b4); background: -o-linear-gradient(#d0d9ec, #5172b4); background: -moz-linear-gradient(#d0d9ec, #5172b4); background: linear-gradient(#d0d9ec, #5172b4); margin: auto }
.join-spacer { max-height:1px; border:1px solid #d9dfec; clear:both; }
.join-subscribe-left { float:left;  }
.join-subscribe-right { float:right;  }
.join-price { font-size:48px !important; font-family:'ITC', Arial !important; color:#fff !important; text-align:right; text-shadow:1px 1px #000 !important; font-style:normal !important; padding-top:10px; }

.package-duration { font-size:17px !important; font-family:'ITC', Arial !important; color:#fff !important; text-align:left; text-shadow:1px 1px #000 !important; font-style:normal !important; margin:0 !important; padding-top:10px;  }
.package-credits { font-size:16px !important; font-family:'ITC', Arial !important; color:#fff !important; text-align:left; text-shadow:1px 1px #000 !important; font-style:normal !important; margin:0 !important  }

#school-join { min-height:360px; padding:20px; border-radius:20px; border:3px solid #cd0e0f; background: -webkit-linear-gradient(#e68585, #cd0e0f); background: -o-linear-gradient(#e68585, #cd0e0f); background: -moz-linear-gradient(#e68585, #cd0e0f); background: linear-gradient(#e68585, #cd0e0f); margin: auto }

.chosenbar {  border-radius:10px; padding:10px; margin-bottom:20px; position:relative }
.pribar { border:3px solid #3494c6; background: -webkit-linear-gradient(#cbdde7, #3494c6); background: -o-linear-gradient(#cbdde7, #3494c6); background: -moz-linear-gradient(#cbdde7, #3494c6); background: linear-gradient(#cbdde7, #3494c6); }
.secbar { border:3px solid #4e077a; background: -webkit-linear-gradient(#b197b6, #4e077a); background: -o-linear-gradient(#b197b6, #4e077a); background: -moz-linear-gradient(#b197b6, #4e077a); background: linear-gradient(#b197b6, #4e077a); }
.allbar { border:3px solid #e30101; background: -webkit-linear-gradient(#e39898, #e30101); background: -o-linear-gradient(#e39898, #e30101); background: -moz-linear-gradient(#e39898, #e30101); background: linear-gradient(#e39898, #e30101); }

p.mypack { font-size:22px !important; font-family:'ITC' !important; color:#fff !important; text-align:left; text-shadow:1px 1px #000 !important; font-style:normal !important; margin:0 !important; }
a.changepack { position:absolute; right:10px; top:15px; color:#FFF; text-decoration:none; font-size:11px; }
a.changepack:hover { text-decoration:underline; }

.butsub { transition: background-color 0.5s ease; opacity:1; filter: Alpha(opacity=100); }
.butsub:hover { opacity: 0.8; filter: Alpha(opacity=80);
    transition: opacity 1.5s ease-out;
    -moz-transition: opacity 1.5s ease-out;
    -webkit-transition: opacity 1.5s ease-out;
    -o-transition: opacity 1.5s ease-out; }
	
.buthov {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.buthov:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-decoration:none !important;
}

.bluebtn {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;

}

.oversizebtn { 
	padding: 15px 30px;; 
	font-size:22px;
}

h2.signup {
	font-weight:600;
	font-size:30px;
	color:#0971b6;
	margin:0 0 15px 0;
	text-shadow:none !important;
	text-transform:uppercase;
}

.socLeft ul { margin-left:30px; }
.socLeft ul li { line-height:20px; margin-bottom:20px; font-size:18px; }

h1 .small { font-size: 16px;}
h3.tmName { font-style:italic; font-size:23px !important; font-weight:lighter; text-align:center; color:#b2b2b2; margin-top:30px; }

a.viewTestimonials { border-radius: 10px; border: 1px solid #d8dcdc; font-style: italic; box-shadow: 0 0 5px rgba(0,0,0,.1); padding: 8px 16px; text-decoration:none; font-size:16px; color:#3e3e3e !important; margin:0 auto }
a.viewTestimonials:hover { color:#888 !important;  }

.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px;}
.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.w400 { width:400px }

#usbased { position:absolute; top:55px; left:360px; display:none; }
#usbased a { text-decoration:none; color:#5c5c5c !important; }
#usbased a:hover { text-decoration:none !important; }

#promobar_outer { width:100%; background-color:#900; clear:both;  }
#promobar_inner { padding:10px; text-align:center; }
#promobar_inner p { color:#FFF !important; font-size:18px; }
#promobar_inner p span { font-weight:600; font-size:22px; padding:0 3px }

.homeresources {  height:184px; margin-bottom:20px; background-color:#f5f5f5; border:1px solid #eaeaea }
.homeres-left { width:240px; float:left !important; }
.homeres-right { float:left  !important; width:720px; padding-top:15px; }
.homeres-col { width:360px; float:left; }

.resource-box {  margin-bottom:15px; background-color:#fefefe; border:1px solid #eaeaea }
.resource-box-title {  padding:10px; color:#FFF; font-size:18px }
.resource-box-pad { padding:15px 15px 10px 15px  }
.resource-box-text { margin-bottom:0 !important; line-height:17px !important; font-size:13px; color:#777 !important; font-style:normal !important; font-weight:500; }
.resource-list-pad {  padding:0 15px 15px 15px }

.homeres-col2 { width:450px; float:left; }

.homesubseclink h4 { text-decoration:none; color:#0971b6 !important; font-weight:600; /*line-height:20px;*/ font-size:14px !important; margin-bottom: 10px }
.homesubseclink:hover { text-decoration:none; color:#348ac4 !important }
.btnaddbasket { color: #fff; background-color: #28a745; border-color: #28a745; padding:10px 20px; border: 1px solid transparent; cursor:pointer; font-size:15px; font-weight:600; line-height:1.4 }.btnaddbasket:hover { background-color:#218838 !important  }
.btnworksheet { color: #fff; background-color: #f0ad4e; border-color: #eea236; padding:10px 20px; border: 1px solid transparent; cursor:pointer; font-size:15px; font-weight:600; line-height:1.4 }.btnworksheet:hover { background-color:#ec971f !important  }

.spacer10{clear: both; height: 10px}
.spacer20{clear: both; height: 20px}
.spacer40{clear: both; height: 40px}

#keystagebox{padding: 25px 0}

.bundle{border:1px solid #eaeaea; padding:10px; min-height: 170px}
.bundle h4{
	font-size:18px;
	text-decoration: none;
	color: #0971b6 !important;
	font-weight: bold;
	line-height: 20px;
	padding-top: 40px
}
.bundle .bundleprice{padding-top:45px; text-align:right; font-size:20px; color: #0971b6 !important;}

.bundleholder{
	border:1px solid #ccc;
	position:relative;
	margin-bottom: 15px;
	padding: 15px 15px 15px 0;
	background-color: #fafafa;
	min-height: 120px;
}


#burgerholder, .burgerholderexit { position: absolute; top: 10%; right: 2%; font-size: 30px}


.predsearchholder { position:absolute; top:40px; left: 0; width: 100%; z-index:9999 }
.suggestionsBox{position:relative;left:0;top:0px;margin:0;max-width:412px !important;width:100%;padding:0;background-color:#FFF;box-shadow:1px 1px 5px #888;color:#fff;z-index:20;border-bottom-right-radius:5px !important;border-bottom-left-radius:5px !important}
.suggestionList{margin:0;padding:0;}
.suggestionList ul li{list-style:none;margin:0;padding:10px;cursor:pointer;color:#0971b6;font-size:13px;}
.suggestionList ul li:hover{background-color:#0971b6;color:#FFF;}
.suggestionList ul{padding:0;margin:0;}
.load{background-image:url(../autosuggest/loader.gif);background-position:right;background-repeat:no-repeat;}
#suggest{position:relative;}
.suggestionList ul li img{max-width:78px !important;max-height:60px !important;padding:2px;margin:auto;}
.imagebox{height:60px;width:79px;background-color:#fff;text-align:center;float:left;border:1px solid #E5E5E5;margin-right:7px}
.autosubtext { font-size:11px; color:#333; line-height: 20px;}
.suggestionList ul li:hover .autosubtext { color:#FFF;}

.formfield, .formtextarea { margin-bottom: 10px;}

.urlcontactbox {display: none;}

/*.contacticons{color: #0971B6}*/

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {  
	#nav_container #main_navigation ul li a{margin: 0 12px}
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 
 	#keystagebox .keystageimg{margin-bottom: 20px}
	#search{width: 100%; margin-top: 10px}
	
	#indiv-join, #school-join{min-height: 400px}
	
	#footer .sub-footer .block.social {margin-top: 10px;}
	#footer .last-footer .inner{padding-top: 20px}
	#content { margin-top: 15px;}
	
	.bundleholder{min-height: 160px;}
	
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (max-width: 768px) {  
	.bundle{min-height: 140px}
	.bundle h4, .bundle .bundleprice{padding-top: 12px} 
	.bundleholder{min-height: 130px}
	.bundle .bundleprice {
		text-align: center;
		font-size: 20px;
		font-weight: 600;
		color: #333 !important;
	}
	
	ul.package li{
		line-height: 26px !important;
		padding-left: 0px;
		background-size: 25px;
		font-size: 15px;
	}
	.package-duration{font-size: 18px !important}
	.package-credits{font-size: 14px !important}
	.btntd{text-align: left}
	
	.products.prodcats .product{
		min-height: 210px;
	}
	
	.products .product h4{font-weight: 800; text-align: center !important; font-size: 1.3em; }
	
	#main h2 { font-size: 20px;}
	.checkoutpage h2 { font-size: 20px;}
	.formfield, .formtextarea, .formdrop { margin-bottom: 20px;margin-top: 6px;}
	
	#cookieholder p { margin-bottom: 15px; text-align: center; }
	#cookieholder p.accept { text-align: center !important;
    margin: auto;
    display: inherit; }
	#content p:not(.join-price) {
	line-height: 1.6em;
	font-size:1.2em;
}
	.resource-box-text {  line-height:1.5em !important; font-size:1.5em; }
	.homesubseclink { font-size:1.15em }
	.resource-box-title {
    font-size: 1.3em;
		line-height:1.5em;
}
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
	
	.mobnopad { padding: 0;}
	#header { padding: 0}
	#fixedjoin{ display: none;}
	
	#banner-container{height: 200px}
	#banner-container .banner-inner ul{height: 200px !important}
	.spotlightback{height: 200px}
	
	.arrow-slider.next, .arrow-slider.prev{display: none}
	
	.keystageboxbgrd{height: 200px}
	
	.mobnopad { padding: 0}
	
	#burgerholder, .burgerholderexit { position: absolute; top: 0; right: 0;}
	#keystagebox .keystageimg { margin-bottom: 0; }
	
	.bundle h4{text-align: center}
	.bundle .bundleprice{text-align: center;} 
	.bundleimg img{margin: auto}
	.homesubseclink h4{margin-top: 10px; font-size: 15px !important}
	
	#indiv-join{margin-bottom: 20px}
	#school-join .join-price, #indiv-join .join-price{margin-top: 20px; text-align: center}
	ul.join li {margin-bottom: 10px !important}
	
	.packagesurround{margin-bottom: 20px}
	ul.package li{font-size: 20px;}
	
	p.mypack{font-size: 18px !important}
	a.changepack{top: unset; bottom: 15px}
	
	.formfield, .formtextarea, .formdrop {width: 100%}
	.formfieldmini{width: 100%}
	
	#login-left{margin-bottom: 20px}
	
	.products.prodcats .product{min-height: 175px;}
	#content { margin-top: 15px;}
	#content .full h1 {font-size: 24px !important;}
	#content h1.prodtitle {font-size: 24px !important;}
	h2.bundletitle { font-size: 16px; line-height: 1.3}
	
	#main h2 { font-size: 20px;}
	.checkoutpage h2 { font-size: 20px;}
	.formfield, .formtextarea, .formdrop { margin-bottom: 20px;margin-top: 6px;}
	
	#footer .sub-footer #secondary-navigation a{line-height: 1.4}
	#footer #secondary-navigation a:first-child{padding-left: 10px}
#footer small {
	font-size: 100%
}
	#cookieholder p.accept {margin-top: 10px}
	 .products .product {
 min-height: 370px; 
}
	.italmini {
    font-style: italic;
    font-size: 13px;
}
	#breadcrumbs {
	display:none
}
#content p:not(.join-price) {
	line-height: 1.6em;
	font-size:1.2em;
}	
}


@media (min-width: 768px) { 
	.container {width: 735px;}
}

@media (min-width: 992px) { 
	.container {width: 960px;}
}

@media (min-width: 1200px) { 
	.container {width: 1160px;}
}

 


